/* custom.css
 generate by theme configurator
 */
body {background-color: #cccccc;}
.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:focus, .navbar-inverse .navbar-nav > .open > a:hover,.navbar-nav > .selected > a, .navbar-nav > .selected > a:focus, .navbar-nav > .selected > a:hover, .navbar-nav > li > a:hover, .navbar-nav > li > a:focus, .navbar-nav > li:hover, .btn-sidebar:hover, .header_view:hover {background-color: #33ff00;}
.header_view .return:hover, .header_view .download:hover, .header_view .title:hover, .header_view .label:hover {color: #FFF !important; background-color: ;}
.panel-default > .panel-heading {background-color: #cc6600;}
ul.sidemenu li a, ul.sidemenu li:first-child a {border-top: 1px solid #cc6600;}
ul.sidemenu li a {background-color: #cc6600;}
.panel-default > .panel-heading:hover {background-color: #cc6600;}
ul.sidemenu li a, ul.sidemenu li:first-child a {border-top: 1px solid #cc6600;}
ul.sidemenu li a:hover {background-color: #cc6600;}
#pageFooter {background-color: #dee0e1;}
#pageFooter {color: #333333;}
#pageFooter a:link {color: ;}
#pageFooter a:active {color: ;}
#pageFooter a:visited {color: ;}
#pageFooter a:hover {color: ;}